html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, 
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td ,textarea,input { margin:0; padding:0;  }
address,cite,dfn,em,var, i {font-style:normal;}
body {font-size: 16px; line-height: 1.5; font-family:'Microsoft Yahei','simsun','arial','tahoma';  color: #333; background:#f2f2f2;}
table { border-collapse:collapse; border-spacing:0; }
h1, h2, h3, h4, h5, h6, th { font-size: 100%; font-weight: normal; }
button,input,select,textarea{font-size:100%;}
fieldset,img{border:0;}
a,
img {
    -webkit-touch-callout: none
}
a,
a:active,
a:focus,
a:hover,
a:visited {text-decoration: none}
input[type=password],
input[type=text],
textarea {
    resize: none;
    outline: 0;
    -webkit-appearance: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    background: #fff
}
ul, ol { list-style: none; }

/*top*/
.header{width:1200px; height:70px; margin:auto;}
.logo{float:left; height:55px; width:185px; margin-top:8px;}

.nav{float:right; width:790px; margin-top:18px;}
.nav li{float:left; height:35px; width:85px; line-height:35px; margin-left:25px; font-size:14px; display:block;}
.nav li a{width:85px; height:35px; display:block; color:#333; text-align:center; }
.nav li a:hover{width:85px; height:35px; display:block; background:#CCC;}


/*底部*/
.footer{background:url(../img/footer.png) no-repeat; width:100%; height:116px; margin:auto;}
.link{ width:1200px; height:26px; margin:auto;}
.link ul li{float:left; margin-right:10px; color:#FFF; font-size:14px; line-height:26px;}
.link ul li a{color:#FFF;}
.link ul li a:hover{text-decoration:underline;}

.search{width:500px; height:88px;}
.search p{color:#FFF; font-size:14px; line-height:30px;}
.wz{width:1200px; height:88px; margin:auto;}
.nr{float:right; width:690px; height:88px; font-size:14px;}
.nr p{font-size:14px; line-height:30px; color:#FFF; float:right;}